<h4 class="text-center">&{'ldt.srt_pnwrn'}</h4>

<p class="text-center">

<br />&{'ldt.pkt_pkrjn'} ${lelang.getKategori().nama} :<br />${lelang.paket.pkt_nama}<br />
	&{'ldt.nmr'} : _______________

</p>

<br />
<p class="text-justify">
&{'ldt.srt_prjn_lmprn'}

<ol type="1">
<!-- if penyedia perseorangan -->
	<li><em>&{'ldt.utk_pnyd_prsrng'}</em><br />
    <em>&{'ldt.nm_pnyd_bkkdkn'}</em></li>

<!-- if penyedia badan usaha non KSO -->
    <li><em>&{'ldt.utk_pnyd_bdn_ush'}</em><br />
    <em>&{'ldt.nw_wkl_pnydia'}</em></li>

<!-- if penyedia kemitraan/KSO -->
    <li><em>&{'ldt.utk_pnyd_kmtrn'}</em></li>
  <ol type="1" class="style2">
	<li>&{'ldt.nm_pnyd'}</li>
    <li>&{'ldt.nm_pnyda'}</li>
    ..................dst.
</ol>
<em>&{'ldt.msng_angt_brtng_jwb'}</em>
</ol>
<!-- penutup penyedia kemitraan/KSO -->
<p class="text-center"><strong>&{'ldt.mgnt_bhw'}</strong></p>
<ol type="a" style="padding-left:15px;">

<li>&{'ldt.mgnt_bhw_1'} </li>
<li>&{'ldt.mgnt_bhw_2'} </li>
<li>&{'ldt.mgnt_bhw_3'}</li>
<li>&{'ldt.mgnt_bhw_4'}
	<ol style="padding-left:15px;">
	<li>&{'ldt.mgnt_bhw_5'}</li>
	<li>&{'ldt.mgnt_bhw_6'}</li>
	<li>&{'ldt.mgnt_bhw_7'}</li>
	<li>&{'ldt.mgnt_bhw_8'}</li>
	</ol></li>
</ol>
<p class="text-justify">&{'ldt.mk_olh_krn_ppk'}</p>
<ol style="padding-left:15px;">
<li>
#{if lelang?.getKontrakPembayaran()?.isLumpsum()}
<i>&{'ldt.ttl_hrg_kntrk_pjk'}</i>
#{/if}
#{else}
<i>&{'ldt.ttl_kntrk_ppn'}</i>
#{/else}</li>
<li>&{'ldt.prtlhn_ungkpn'}</li>
<li>&{'ldt.dc_brkt_stkstn'}
  <ol type="a">
    <li>&{'ldt.dc_brkt_stkstn_1'}</li>
    <li>&{'ldt.dc_brkt_stkstn_2'}</li>
    #{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
    <li>&{'ldt.dc_brkt_stkstn_3'}</li>
    <li>&{'ldt.dc_brkt_stkstn_4'}</li>
    <li>&{'ldt.dc_brkt_stkstn_5'}</li>
    <li>&{'ldt.dc_brkt_stkstn_6'}</li>
    <li>&{'ldt.dc_brkt_stkstn_7'}</li>
    #{/if}
    #{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
    <li>Surat Penawaran berikut Data Penawaran Biaya;</li>    
    <li>Kerangka Acuan Kerja;</li>
    <li>Data Teknis selain Kerangka Acuan Kerja;</li>
    <li>Dokumen-dokumen kelengkapan seleksi, yaitu Surat Jaminan, Surat Penunjukan Penyedia Barang/Jasa, dan Berita-Berita Acara Seleksi.</li>
    #{/if}
  </ol>
</li>
<li>&{'ldt.dc_kntrk_mnjlskn_ln'}</li>
#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
<li>&{'ldt.hk_kwjbn_tbl_blk'}
	<ol style="list-style-type: lower-alpha;">
		<li>&{'ldt.ppk_hk_kwjbn'}
			<ol style="padding-left:15px;">
			<li>&{'ldt.ppk_hk_kwjbn_1'}</li>
			<li>&{'ldt.ppk_hk_kwjbn_2'}</li>
			<li>&{'ldt.ppk_hk_kwjbn_3'}</li>
			<li>&{'ldt.ppk_hk_kwjbn_4'}</li>
            </ol>
		</li>
		<li>&{'ldt.pnyd_hk_kwjbn'}
		<ol style="padding-left:15px;">
			<li>&{'ldt.pnyd_hk_kwjbn_1'}</li>
			<li>&{'ldt.pnyd_hk_kwjbn_2'}</li>
			<li>&{'ldt.pnyd_hk_kwjbn_3'}</li>
			<li>&{'ldt.pnyd_hk_kwjbn_4'}</li>
			<li>&{'ldt.pnyd_hk_kwjbn_5'}</li>
			<li>&{'ldt.pnyd_hk_kwjbn_6'}</li>
			<li>&{'ldt.pnyd_hk_kwjbn_7'}</li>
			<li>&{'ldt.pnyd_hk_kwjbn_8'}</li>
          </ol>
		</li>
	</ol>
</li>
#{/if} <!-- penutup kategori barang -->
#{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
<li>PPK mempunyai hak dan kewajiban untuk:    
  <ol type="a">
    <li>&{'ldt.ppk_hk_kwjbn_5'}</li>
    <li>&{'ldt.ppk_hk_kwjbn_6'}</li>
    <li>&{'ldt.ppk_hk_kwjbn_7'}</li>
    <li>&{'ldt.ppk_hk_kwjbn_8'}</li>
    <li>&{'ldt.ppk_hk_kwjbn_9'}</li>
  </ol>
</li>
<li>&{'ldt.pnyd_hk_kwjbn'}
  <ol type="a">
    <li>&{'ldt.pnyd_hk_kwjbn_a_1'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_2'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_3'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_4'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_5'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_6'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_7'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_8'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_9'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_10'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_11'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_12'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_13'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_14'}</li>
    <li>&{'ldt.pnyd_hk_kwjbn_a_15'}</li>
    <li>
      <ol type="i">
        <li>&{'ldt.mblsn_prsnl_1'}</li>
        <li>&{'ldt.mblsn_prsnl_2'}</li>
        <li>&{'ldt.mblsn_prsnl_3'}</li>
      </ol>
    </li>
  #{if kategori.konsultansi || kategori.jkKonstruksi}
  <li>Ketentuan mengenai dokumen-dokumen yang disiapkan oleh Penyedia dan  menjadi hak milik PPK: mengatur bahwa semua rancangan, gambar-gambar,  spesifikasi, disain, laporan dan dokumen-dokumen lain serta piranti lunak dan <em>source code</em> yang disiapkan oleh  Penyedia jasa menjadi hak milik PPK.  Penyedia, segera setelah pekerjaan selesai atau berakhirnya Kontrak  harus  menyerahkan seluruh dokumen dan data pendukung lainnya kepada PPK. Penyedia dapat menyimpan salinan  dari dokumen-dokumen tersebut.</li>
  #{/if}
  </ol>
</li>
#{/if}
<!-- penutup kategori konsultansi perorangan -->
<li>&{'ldt.kntrk_ml_brlk'}</li>
</ol>
&{'ldt.dgn_dmkn_ppk'}
</p>
<table class="table table-sm" >
<tr>
<td width="50%" class="text-center">
	&{'ldt.utk_ats'} __________ <br />
	PPK
	<br /><br /><br /><br /><br />
	<strong><u>[&{'ldt.nm_lngkp'}]</u></strong><br />
	&{'ldt.jbtn'}
</td>
<td width="50%" class="text-center">
	&{'ldt.utk_ats_pnyd'}
	<br /><br /><br /><br /><br />
	<strong> <u>&{'ldt.nm_lngkp'}</u></strong><br />
    &{'lbt.jbtn'}
</td>
</tr>
</table>

